.product-page-title {
    font-size: 28px;
    font-weight: 400;
    margin: 0 0 5px 0;
}

/*region Compare*/
.product-item-detail-compare-container {
    position: relative;
    margin: 0 -15px 1px -14px;
    padding: 4px 15px;
    min-height: 30px;
    border-top: 1px solid #e4e4e4;
    background: #f3f3f3;
    box-shadow: inset 0 1px 1px 0 #eee;
    color: #4e4e4e;
    vertical-align: middle;
    font-size: 12px;
    line-height: 20px;
    border-radius: 1px;
}

.product-item-detail-compare .checkbox {
    margin: 0;
    padding: 0;
}

/*endregion*/

/*region Price */
.product-item-detail-price-container {
    margin: 0 0 30px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.product-item-detail-price {
    color: var(--color-text-black);
    white-space: nowrap;
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
}

.with-discount .product-item-detail-price {
    color: var(--color-green);
}

.product-item-detail-price-old {
    color: var(--color-text-gray);
    text-decoration: line-through;
    white-space: nowrap;
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 0 20px;
}

.product-item-detail-discount-percent {
    display: inline-block;
    width: 50px;
    height: 26px;
    line-height: 26px;
    background: var(--color-label-discount);
    text-align: center;
    font-size: 14px;
    margin: 0 0 0 20px;
    color: #ffffff;
    border-radius: 2px;
}

/*endregion*/

.product-item-detail-info-container-title {
    color: #a5a5a5;
    font-size: 12px;
}

/*region SCU */
.product-item-scu-container-title {
    color: #a5a5a5;
    font-size: 12px;
}

.product-item-scu-block {}

.product-item-scu-list {
    margin: 0;
}

.product-item-scu-item-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-item-scu-item-color-container,
.product-item-scu-item-text-container {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 3px;
    max-width: 100%;
    vertical-align: middle;
}

.product-item-scu-item-text-container {
    min-width: 48px;
}

.product-item-scu-item-color-container {
    max-width: 60px;
    width: 25%;
}

.product-item-scu-item-color-block {
    position: relative;
    padding-top: 100%;
    outline: 1px solid #c0cfda;
    cursor: pointer;
}

.bx-no-touch .product-item-scu-item-color-block {
    transition: outline 200ms ease;
}

.bx-retina .product-item-scu-item-color-block {
    outline-width: .5px;
}

.product-item-scu-item-color-container.selected .product-item-scu-item-color-block {
    outline-width: 2px;
}

.bx-retina .product-item-scu-item.selected .product-item-scu-item-color-block {
    outline-width: 1px;
}

.product-item-scu-item-color {
    position: absolute;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.product-item-scu-item-text-block {
    position: relative;
    padding: 0 5px;
    outline: 1px solid #c0cfda;
    cursor: pointer;
}

.bx-no-touch .product-item-scu-item-text-block {
    transition: outline 300ms ease;
}

.bx-retina .product-item-scu-item-text-block {
    outline-width: .5px;
}

.product-item-scu-item-text-block:hover,
.product-item-scu-item-color-block:hover,
.product-item-scu-item-text-container.selected .product-item-scu-item-text-block,
.product-item-scu-item-color-container.selected .product-item-scu-item-color-block {
    outline-color: var(--theme-color-primary);
}

.product-item-scu-item-text-container.selected .product-item-scu-item-text-block {
    outline-width: 2px;
}

.bx-retina .product-item-scu-item.selected .product-item-scu-item-text-block {
    outline-width: 1px;
}

.product-item-scu-item-text {
    overflow: hidden;
    max-width: 100%;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 11px;
    line-height: 18px;
}

.product-item-scu-item-color-container.notallowed .product-item-scu-item-color-block,
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text-block {
    position: relative;
    overflow: hidden;
    outline-color: #a9adb4 !important;
}

.product-item-scu-item-color-container.notallowed .product-item-scu-item-color-block:after,
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text-block:after {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    background: rgba(255, 255, 255, 0.75) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiIgdmlld0JveD0iMCAwIDI2IDI2Ij4gIDxwYXRoIGZpbGw9IiNBOUFEQjQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE0LjM5MjEyNjgsMTMuMjMyMzAyOSBMMjUuOTkyLDEuNDE4IEwyNC42LDAgTDEyLjk5OTk5NTYsMTEuODE0NDM2NCBMMS40LDAgTDAuMDA5LDEuNDE5IEwxMS42MDc4Njg3LDEzLjIzMjI5NzUgTDAuNDczLDI0LjU3MyBMMS44NjUsMjUuOTkxIEwxMi45OTk5OTkzLDE0LjY1MDE2NDUgTDI0LjEzNCwyNS45OSBMMjUuNTI2LDI0LjU3MiBMMTQuMzkyMTI2OCwxMy4yMzIzMDI5IFoiLz48L3N2Zz4=) no-repeat center;
    background-size: 80% 80%;
    content: "";
}

.product-item-selected-scu-container {
    word-spacing: 1px
}

.product-item-selected-scu {
    display: inline-block;
    overflow: hidden;
    padding: 0 5px;
    min-width: 22px;
    height: 22px;
    outline: 1px solid #c0cfda;
    outline-color: var(--theme-color-primary);
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 11px;
    line-height: 22px;
}

.bx-retina .product-item-selected-scu {
    outline-width: .5px;
}

.product-item-selected-scu-color {
    background-position: center;
    background-size: 20px 20px;
    background-repeat: no-repeat;
}

/*endregion*/


.product-item-buy-container {
    display: flex;
    justify-content: flex-start;
}


/*region Amount*/
.product-item-detail-amount {}

.product-item-detail-amount-field-container {
    display: inline-flex;
    align-items: center;
    position: relative;
    height: 56px;
    border: 1px solid var(--color-border-gray);
    color: var(--color-text-black);
    border-radius: 4px;
}

.product-item-detail-amount-field-container .total-price {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    line-height: 18px;
    font-size: 12px;
    text-align: center;
}

.product-item-detail-amount-field-btn-plus,
.product-item-detail-amount-field-btn-minus {
    position: relative;
    display: block;
    width: 50px;
    height: 54px;
    height: 100%;
    background: none;
    font-size: 30px;
    font-weight: 700;
    line-height: 54px;
    text-align: center;
    cursor: pointer;
}

.product-item-detail-amount-field-btn-disabled.product-item-detail-amount-field-btn-plus,
.product-item-detail-amount-field-btn-disabled.product-item-detail-amount-field-btn-minus {
    color: var(--color-text-gray);
}

.product-item-detail-amount-field-block {
    position: relative;
    height: 100%;
    flex: 1;
}

.product-item-detail-amount-field-block .measure-text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 10px;
    line-height: 14px;
    color: var(--color-text-gray);
}

.product-item-detail-amount-field {
    display: block;
    padding: 0;
    width: 40px;
    height: 54px;
    border: none;
    color: inherit;
    text-align: center;
    font-size: 18px;
    line-height: 54px;
}

.product-item-detail-amount-field:focus {
    outline: none !important;
    border-color: #006cc0;
    border-color: var(--theme-color-primary);
}

.bx-no-touch input.product-item-detail-amount-field::-webkit-outer-spin-button,
.bx-no-touch input.product-item-detail-amount-field::-webkit-inner-spin-button {
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.product-item-detail-amount-description-container {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #a5a5a5;
    white-space: nowrap;
    font-size: 12px;
}

.product-item-detail-amount-description-container strong {
    color: #333;
    white-space: nowrap;
}

.product-item-detail-amount-label-container {
    margin: 5px 0;
    color: #a5a5a5;
    font-weight: var(--ui-font-weight-bold);
    font-size: 12px;
}

/**/
.product-item-quantity {
    color: #333;
    font-weight: normal;
    font-size: 12px;
}

/*endregion*/

/*region Buy button*/
.btn.product-item-detail-buy-button {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 250px;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    font-weight: var(--ui-font-weight-bold);
    text-transform: uppercase;
}

.product-item-detail-short-card-btn .btn.product-item-detail-buy-button {
    margin: 0;
}

.btn.product-item-detail-buy-button span {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    display: inline-block;
    min-height: 16px;
    max-width: 100%;
    white-space: normal;
    line-height: 16px;
    transform: translateY(-50%);
}

.btn-link.product-item-detail-buy-button {
    height: 25px;
}

/*endregion*/

/*region Slider */
.product-item-detail-slider-container {
    position: relative;
    max-width: 100%;
    background: transparent;
    transition: background 800ms ease;
    z-index: 90;
    display: flex;
}

.product-item-detail-slider-block {
    flex: 1 1 auto;
    position: relative;
}

.product-item-detail-slider-images-container {
    position: relative;
    width: 100%;
    padding: 0 0 100% 0;
}

.product-item-detail-slider-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    opacity: 0;
    transition: opacity 250ms linear;
}

.product-item-detail-slider-image.active {
    z-index: 10;
    opacity: 1;
}

.product-item-detail-slider-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    outline: 1px solid transparent;
    background-position: center;
    background-repeat: no-repeat;
    transition: background-size 450ms ease, width 450ms ease, height 450ms ease, outline 450ms ease;
    transform: translateY(-50%) translateX(-50%);
}

.product-item-detail-slider-progress-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 180;
    height: 3px;
    background-color: #006cc0;
    background-color: var(--theme-color-primary)
}

/*endregion*/


.product-item-media-flex {
    flex: 0 0 auto;
    width: 75px;
    margin: 0 16px 0 0;
    display: flex;
    flex-direction: column;
}

.product-item-media-flex .product-item-video-mini {
    flex: 0 0 auto;
    margin: 10px 0 0 0;
    width: 100%;
    padding: 100% 0 0 0;
    position: relative;
    box-sizing: border-box;
    background: var(--color-gray-light);
    cursor: pointer;
}

.product-item-media-flex .product-item-video-mini::after {
    content: "Видео";
    display: block;
    font-size: 11px;
    color: #757575;
    position: absolute;
    left: 0;
    bottom: 6px;
    width: 100%;
    text-align: center;
}

.product-item-video-mini .video-icon {
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 100px;
    position: absolute;
    top: 15px;
    left: 50%;
    margin: 0 0 0 -18px;
    background: var(--color-green);
}

.product-item-video-mini .video-icon::after {
    content: '';
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -3px;
}

.product-item-video-modal .video-js {
    width: 100%;
    height: auto;
    padding-top: 56.25%;
    box-sizing: border-box;
}


/*region Slider Controls*/
.product-item-detail-slider-controls-block {
    flex: 0 1 auto;
    overflow: auto;
    scrollbar-width: none;
    max-height: 505px;
}
.with-video .product-item-detail-slider-controls-block {
    max-height: 420px;
}

.product-item-detail-slider-controls-block::-webkit-scrollbar {
    display: none;
}

.product-item-detail-slider-controls-image {
    position: relative;
    display: block;
    overflow: hidden;
    width: 75px;
    height: 75px;
    outline: 1px solid var(--color-border-gray);
    background-color: #ffffff;
    text-align: center;
    cursor: pointer;
    margin: 0 0 16px 0;
}
.product-item-detail-slider-controls-image:last-child {
    margin-bottom: 0px;
}

.product-item-detail-slider-controls-image::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 2px solid transparent;
}

.product-item-detail-slider-controls-image:hover::after ,
.product-item-detail-slider-controls-image.active::after { 
    border-color: var(--color-green);
}

.bx-no-retina .product-item-detail-slider-controls-image.active::after { 
    border-width: 2px;
}

.bx-retina .product-item-detail-slider-controls-image::after { 
    border-width: .5px;
}

.bx-retina .product-item-detail-slider-controls-image.active::after { 
    border-width: 1px;
}

.product-item-detail-slider-controls-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-item-detail-slider-left,
.product-item-detail-slider-right {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 111;
    display: block;
    width: 25%;
    background: rgba(255, 255, 255, 0) url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2230%22%20viewBox%3D%220%200%2016%2030%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2050%202%2036%2016%2022%2015%2021%201%2035%200%2036%201%2037%2015%2051%22%20transform%3D%22translate(0%20-21)%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
    opacity: .57;
    cursor: pointer;
    transition: all 300ms ease;
}

.product-item-detail-slider-left {
    left: 0;
}

.product-item-detail-slider-right {
    right: 0;
    transform: rotate(180deg);
}

.product-item-detail-slider-left:hover,
.product-item-detail-slider-right:hover {
    background-color: rgba(255, 255, 255, .4);
    opacity: .8;
}

.product-item-detail-slider-close {
    display: none;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-close {
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 0;
    z-index: 150;
    display: block;
    width: 50px;
    height: 50px;
    background: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2015.1%208.944%208%2016%201%2015.006%200%208.05%207%20.994%200%200%201%207.056%208%200%2015.1%20.994%2016%208.05%209%2015.006%2016%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
    opacity: .27;
    cursor: pointer;
    transition: all 300ms ease;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-close:hover {
    opacity: 1;
}

/*endregion*/

/*region magnified*/
.product-item-detail-slider-container.magnified .product-item-detail-slider-image {
    z-index: 100;
}

.product-item-detail-slider-container.magnified .product-item-detail-slider-image img {
    outline-color: #ddd;
}

.product-item-detail-slider-container.magnified .product-item-detail-slider-left,
.product-item-detail-slider-container.magnified .product-item-detail-slider-right {
    z-index: 50;
}

.product-item-detail-slider-container.magnified .product-item-label-text,
.product-item-detail-slider-container.magnified .product-item-label-ring {
    opacity: 0;
}

/*	>>>	popup*/
.product-item-detail-slider-container.popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: #fff;
    animation-name: imgPopupShow;
    animation-duration: 300ms;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-images-container { 
    padding: 0;
    height: 100%;
    border: none;
    background: none;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-block {
    padding: 0;
    height: 100%;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block {
    max-height: none;
}


@-webkit-keyframes imgPopupShow {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes imgPopupShow {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-ms-keyframes imgPopupShow {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes imgPopupShow {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes imgPopupShow {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image img {
    max-height: 90%;
}

.product-item-detail-slider-container.popup .product-item-media-flex {
    padding: 20px;
    margin: 0;
    border-right: 1px solid #d3d3d3;
    background-color: #fff;
    width: auto;
}

/*endregion*/

@media (max-width: 1199px) {
    .product-item-detail-slider-controls-block {
        max-height: 385px;
    }
    .with-video .product-item-detail-slider-controls-block {
        max-height: 300px;
    }
}

@media (max-width: 991px) {
    .product-item-detail-slider-controls-block {
        max-height: 415px;
    }
    .with-video .product-item-detail-slider-controls-block {
        max-height: 330px;
    }

    .product-item-detail-slider-images-container {
        min-height: 415px;
        padding: 0;
    }

    .product-item-detail-slider-container.popup {
        padding-bottom: 70px;
    }

    .product-item-detail-slider-container.popup .product-item-detail-slider-close {
        background-color: rgba(255, 255, 255, 0.5);
        opacity: 1;
    }
}

/*region  Slider Mobile*/
@media (max-width: 767px) {
    .product-item-detail-slider-container.popup .product-item-detail-slider-block {
        height: auto;
    }

    .product-item-detail-slider-container.popup .product-item-detail-slider-image img {
        max-height: 100%;
    }

    .product-item-detail-slider-left,
    .product-item-detail-slider-right { max-width: 75px; }
}


@media screen and (max-width: 576px) {
    .product-item-detail-slider-container {
        flex-direction: column;
    }

    .product-item-detail-slider-block {
        order: 1;
    }

    .product-item-media-flex {
        order: 2;
        width: auto;
        height: 75px;
        margin: 10px 0 0 0;
        flex-direction: row;
    }

    .product-item-media-flex .product-item-video-mini {
        width: 75px;
        height: 75px;
        padding: 0;
        margin: 0 0 0 10px;
    }

    .product-item-detail-slider-controls-block {
        max-height: none;
        display: flex;
        justify-content: flex-start;
    }

    .product-item-detail-slider-controls-image {
        flex: 0 0 auto;
        margin: 0 10px 0 0;
    }
    .product-item-detail-slider-controls-image:last-child {
        margin-right: 0;
    }

    .product-item-detail-slider-container.popup .product-item-media-flex {
        height: 115px;
        padding: 20px 15px;
        border-right: none;
        border-top: 1px solid #d3d3d3;
    }
}

/*endregion*/

/*region Label*/
.product-item-label-text,
.product-item-label-ring {
    position: absolute;
    z-index: 190;
    opacity: 1;
    transition: opacity 450ms ease;
}

.product-item-label-text span,
.product-item-label-ring {
    display: inline-block;
    clear: both;
    margin-bottom: 2px;
    background: #f42c2c;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    transition: all 250ms ease;
}

.bx-red .product-item-label-text span,
.bx-red .product-item-label-ring {
    background-color: #fba90c;
}

.product-item-label-text>div,
.product-item-label-ring>div {
    line-height: 0;
}

.product-item-detail-slider-container.popup .product-item-label-text,
.product-item-detail-slider-container.popup .product-item-label-ring {
    display: none;
}

/* TEXT */
.product-item-label-text span {
    padding: 2px 5px;
    vertical-align: middle;
    font-weight: var(--ui-font-weight-bold);
}

.product-item-label-text.product-item-label-small span {
    margin-bottom: 1px;
    padding: 2px 7px;
    font-weight: normal;
    font-size: 13px;
    line-height: 14px;
}

.product-item-label-text.product-item-label-big span {
    padding: 4px 10px;
    font-size: 13px;
    line-height: 17px;
}

@media (max-width: 767px) {
    .product-item-label-text>div {
        line-height: 0;
    }

    .product-item-label-text.product-item-label-small span,
    .product-item-scalable-card.hover .product-item-label-text.product-item-label-small span {
        margin-bottom: 1px;
        padding: 2px 7px;
        font-size: 10px;
        line-height: 14px;
    }

    .product-item-big-card .product-item-label-text.product-item-label-small span,
    .product-item-label-text.product-item-label-big span,
    .product-item-scalable-card.hover .product-item-label-text.product-item-label-big span {
        margin-bottom: 1px;
        padding: 3px 12px;
        font-size: 14px;
        line-height: 16px;
    }

    .product-item-big-card .product-item-label-text.product-item-label-big span {
        padding: 3px 12px;
        font-size: 20px;
        line-height: 25px;
    }
}

/*RING*/
.product-item-label-ring {
    box-sizing: border-box;
    border-radius: 50%;
    font-weight: var(--ui-font-weight-bold);
}

.product-item-label-ring.product-item-label-small {
    width: 40px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
}

.product-item-label-ring.product-item-label-big {
    width: 50px;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
}

@media (max-width: 767px) {

    .product-item-label-ring.product-item-label-small,
    .product-item-scalable-card.hover .product-item-label-ring.product-item-label-small {
        width: 20px;
        height: 20px;
        font-size: 13px;
        line-height: 20px;
    }

    .product-item-big-card .product-item-label-ring.product-item-label-small,
    .product-item-label-ring.product-item-label-big,
    .product-item-scalable-card.hover .product-item-label-ring.product-item-label-big {
        width: 35px;
        height: 35px;
        font-size: 12px;
        line-height: 35px;
    }

    .product-item-big-card .product-item-label-ring.product-item-label-big {
        width: 70px;
        height: 70px;
        font-size: 24px;
        line-height: 70px;
    }
}

.product-item-label-top {
    top: -5px;
}

.product-item-label-center {
    left: 50%;
    transform: translateX(-50%);
}

.product-item-label-center>div {
    text-align: center;
}

.product-item-label-left {
    left: -5px;
}

.product-item-label-left>div {
    text-align: left;
}

.product-item-label-bottom {
    bottom: -5px;
}

.product-item-label-middle {
    top: 50%;
    transform: translateY(-50%);
}

.product-item-label-right {
    right: -5px;
}

.product-item-label-right>div {
    text-align: right;
}

.product-item-label-center.product-item-label-middle {
    transform: translateY(-50%) translateX(-50%);
}

/*endregion*/

/*region  Tabs */
.product-item-detail-tabs-container {
    border-bottom: 1px solid var(--color-border-gray);
}

.product-item-detail-tabs-list {
    display: flex;
    justify-content: flex-start;
    position: relative;
    top: 1px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-item-detail-tab {
    float: left;
    margin: 0 100px 0 0;
}

.product-item-detail-tab:last-child {
    margin-right: 0;
}

.product-item-detail-tab-link {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 14px 0;
    color: var(--color-text-black);
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 22px;
    line-height: 1.5;
    text-decoration: none;
}

.product-item-detail-tab-link:hover,
.product-item-detail-tab.active .product-item-detail-tab-link {
    color: var(--color-green);
    border-bottom: 3px solid var(--color-green);
}

.product-item-detail-tab-link:hover:after,
.product-item-detail-tab.active .product-item-detail-tab-link:after {
    height: 3px;
}

.product-item-detail-tab-link:active:after {
    height: 6px;
}

.product-item-detail-tab-content {
    padding: 25px 0;
}

@media (max-width: 991px) {
    .product-item-detail-tabs-container {
        display: none !important;
    }

    .product-item-detail-tab-content {
        display: block !important;
    }
}


/*region Properties */
.product-item-detail-tab-content {
    display: none;
}

.product-item-detail-tab-content.active {
    display: block;
}

.product-item-detail-tab-content h3 {
    margin-bottom: 10px;
    font-weight: var(--ui-font-weight-bold);
    font-size: 14px;
}

.product-item-detail-properties {
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
    display: block;
    font-size: 14px;
    color: var(--color-text-black);
}

.product-item-detail-properties.large {
    font-size: 18px;
}

.product-item-detail-properties-item {
    margin: 0 0 10px 0;
}

.product-item-detail-properties-name {
    margin: 0 5px 0 0;
}

.product-item-detail-properties-value {
    color: var(--color-text-gray);
}

/*endregion*/


.product-item-description-text {
    font-size: 18px;
}



.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type='number'] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}


/*favourite*/
.product-item-favourites .favorite-icon-card {
    display: none;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    background: #ffffff;
    border: 1px solid var(--color-border-gray);
    border-radius: 4px;
}

.product-item-favourites .favorite-icon-card.active {
    display: flex;
}

.product-item-favourites .favorite-icon-card .icon {
    display: block;
    width: 16px;
    height: 16px;
    color: var(--color-text-gray);
}

.product-item-favourites .favorite-icon-card.removeFromFavourites {
    border-color: var(--color-red);
}

.product-item-favourites .favorite-icon-card.removeFromFavourites .icon {
    color: var(--color-red);
}


@media (max-width: 767px) {

	.product-page-title{
		font-size: 26px;
	}
	.product-item-detail-tab-content{
		padding: 15px 0px;
	}
    .product-item-detail-slider-container {
        flex-direction: column;		
    }

    .product-item-detail-slider-controls-block {
        order: 2;
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		overflow: auto;
		padding: 10px 1px;	
		text-align: center;	
    }
	.product-item-detail-slider-controls-image{
		margin: 0 10px 0px 0px;
		min-width: 75px;
	}
	.product-item-detail-slider-controls-image:last-child{
		margin-right: 0px;
	}
    .product-item-detail-slider-block {
        order: 1;
		margin-bottom: 15px;
    }

}
@media (max-width: 425px) {
	.product-item-detail-slider-controls-image{
		min-width: 50px;
		width: 50px;
		height: 50px;
	}
	.product-item-detail-properties.large {
		font-size: 16px;
	}
	.product-item-description-text{
		font-size: 16px;
	}
}